Accounts
Connect a dev/null account using an SSH private key
POST
/accounts/devnull/loginAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/accounts/devnull/login" \ -H "Content-Type: application/json" \ -d '{ "private_key": "string", "username": "string", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/AccountConnectionResponse.json", "account_id": "string", "account_ids": [ "string" ], "open_fresh_composer": true, "workspace_id": "string"}